edu.msu.cme.rdp.classifier.train.validation

## Class SortedROCSet.PredictionCount

- java.lang.Object
- - edu.msu.cme.rdp.classifier.train.validation.SortedROCSet.PredictionCount

Enclosing class:
  SortedROCSet

    public static class SortedROCSet.PredictionCount
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SortedROCSet.PredictionCount(double f, double s)`

### Method Summary

Methods
`double` `getFPR()`
`double` `getSe()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SortedROCSet.PredictionCount

    public SortedROCSet.PredictionCount(double f,
                                double s)

### Method Detail

#### getSe

    public double getSe()

#### getFPR

    public double getFPR()